<h2>حامی مالی بازی ها باشید!</h2>
<p>در بین بازی ها ایده ناب یا بازی با پتانسیلی دیدید؟ با پرداخت مبلغی هرچند کوچک از آن حمایت مالی کنید.</p>
<section id="section-2">
  <div class="container">
    <div class="row">
      <app-game-card [game]="game" *ngFor="let game of gameList"></app-game-card>
    </div>
  </div>
</section>
